/*     1890435 : 맞춤형 컨텐츠      */
.empty__1890435__ {padding:20px 10px;background:#fafafa;}
.empty__1890435__ p {margin:0;padding:0;}
.empty__1890435__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1890435__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1890435__ dd {margin:0;font-size:13px;}
.empty__1890435__ dd ul li {padding-left:15px;}


/*     1890445 : HTML 편집기      */
.html__1890445__ * {line-height:1.4em}
.html__1890445__ {margin-top:clamp(0rem, 5vw, 5rem); text-align:center; margin-bottom:clamp(2rem, 0vw, 0rem);}
.html__1890445__ .tab_wrap {display: inline-flex;align-items: center;justify-content: center;flex-direction: row;gap: clamp(.5rem, 1vw, 1rem); flex-wrap:wrap;}
.html__1890445__ .tab_wrap a {position: relative; font-size:clamp(1rem, 1.1vw, 1.2rem); font-weight:700; color:#fff; padding: .8rem 2rem; border-radius: 3rem;    transition: all .3s ease; color:#2f814f;background:#eeeeee94;}
.html__1890445__ .tab_wrap a.active,
.html__1890445__ .tab_wrap a:hover{background: #2f814f; color:#fff;}

@media (max-width:767px){
	.html__1890445__ .tab_wrap a  {width:33.33%;}
}

@media (max-width:480px){
	.html__1890445__ .tab_wrap a  {width:100%;}
}


/*     1890455 : HTML 편집기      */
.html__1890455__ * {line-height:1.4em}


.html__1890455__ .title{
	padding:clamp(0rem,8vw, 8rem) 0 clamp(2rem,4vw, 4rem);
	text-align:center;
}

.html__1890455__ .title h2 {
	font-size:var(--s_title);
	color:var(--tit_color);
	line-height:1.4;
	margin-top:0;
}

.html__1890455__ .title p {
	font-size:var(--s_cont);
	color:var(--text);
}

.html__1890455__ .title img {
	margin:3rem 0;
	border-radius: 3rem;
	overflow:hidden;
}

@media (max-width:767px){
	.html__1890455__ .title p br {display:none;}
}



/*     1890465 : 블록 설정(PC 출력 설정)      */
.block_option__1890465__ {display:table;width:100%}
.block_option__1890465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1890465__ {    background-size: contain !important;     background-repeat: no-repeat !important;background-position: left bottom !important; }
}


@media (min-width:1024px){
	.row__1890465__ {background-repeat: no-repeat !important;     background-attachment: fixed !important;     background-position:left top !important;}
}

/*     1890475 : HTML 편집기      */
@font-face {
    font-family: 'Jal_Haru';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10-21@1.0/Jal_Haru.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.stat_area_wrap {
    position: relative;
    width: 100%;
    height: 200vh;
}


.stat_area * {
    line-height: 1.4em;
    font-family: 'Pretendard', sans-serif;
}

.stat_area {
    display: flex;
    flex-direction: row;
    padding: 100px 0 150px 0;
    justify-content: space-between;
    box-sizing: border-box;
}

.stat_area .pin-spacer {
	width:40% !important;
}
.stat_area .stat_title {
	width:80%  !important;
    box-sizing: border-box;
}

.stat_area .stat_title .title h3 {
    color: var(--tit_color);
    font-size:var(--s_title);
}

.stat_area .stat_title .title h2 b {
		color:#78d2bb;
}


.stat_area .stat_title .title .cont {
    margin: 30px 0 50px;
    font-size: 20px;
    color: var(--text);
    line-height:1.6;
	word-break:keep-all;
}

.stat_area .stat_title .txt {
    margin-top: 30px;
    text-align: right;
    font-size: 16px;
    color: #fff;
    opacity: .7;
}

.stat_area .stat_title .tit2 .tit2_in .data {
    font-size: 30px;
    color: #fff;
    margin-top: 20px;
}

.stat_area .stat_title .tit2 .tit2_in .data .count_num {
    font-weight: bold;
}

.stat_area .stat_title .tit2 .data .count_box {
    font-size: 40px;
    color: #fff;
}

.stat_area .stat_title .tit2 .data .count_box {
    display: inline-block;
}

.stat_area .stat_title .tit2 {
    margin-top: 80px;
}

.stat_area .stat_title .tit2 .tit2_in {
    margin-bottom: 50px
}

.stat_area .stat_title .tit2 .tit2_in strong {
    font-size: 20px;
    color: #fff;
}

.stat_area .stat_item {
	display: flex;
    flex-wrap: wrap;
    width: 60%;
    align-items: center;
    align-content: flex-start;
}

.stat_area .stat_item .item * {
    transition: all .3s ease-in-out;
}

.stat_area .stat_item .item {
    position: relative;
    float: left;
    width: 44%;
	height:auto;
    margin: 3%;
    padding: 5em 3.5em;
    box-sizing: border-box;
    border-radius: 30px;
	border: 1px solid #d9e5f2;
background:#fff;
z-index:1;
}
.stat_area .stat_item .item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(151deg, #2f814f 0%, #4dad72 100%);
    transition: opacity .3s ease-in-out;
    opacity: 0;
    z-index: -1;
    border-radius: 30px;
}
.stat_area .stat_item .item:hover::before {
    opacity: 1;
}

.stat_area .stat_item .item:hover * {
	color:#fff;
}


.stat_area .stat_item .item:nth-child(even) {
    transform: translateY(100px);
}

.stat_area .stat_item .item img {
    display: block;
    margin-bottom: 10px;
    width: 50px;
}

.stat_area .stat_item .item strong {
    display: block;
    font-size: 30px;
}

.stat_area .stat_item .item p {
    font-size: 19px;
    word-break: keep-all;
    color: var(--text);
	margin-bottom:50px;
}

.stat_area .stat_item .item .data {
    margin-top: 50px;
    text-align: right;
    font-size: 40px;
    font-weight: bold;
}

.stat_area .stat_item .item .arrow_wrap {
text-align: right;
}

.stat_area .stat_item .item .arrow_wrap .c_btn{
	font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.stat_area .stat_item .item .arrow_wrap .c_btn span {
font-family: 'Material Symbols Outlined' !important;
}

.stat_area .stat_item .item:hover .arrow_wrap .c_btn span{
animation: rotate360 0.6s ease-in-out;
}
@keyframes rotate360 {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.stat_area .stat_item .item:hover img {transform: translateY(-10px);}

.stat_area .stat_item .item .data .count_box {
    display: inline-block;
    color: #68d394;
}

.stat_area .stat_item .item .data .cn_t {
    display: inline-block;
    font-size: 14px;
    color: #2d2d2d;
    font-weight: 500;
}

.stat_area .stat_item .item .data .count_num {
    display: inline-block;
}

.stat_area .stat_item .item .data span {
    font-size: 18px;
}


@media all and (max-width:1439px){
.stat_area_wrap{height:auto;}
  .stat_area {flex-direction: column; }
.stat_area .stat_title {width:100% !important; text-align:center;}
	.stat_area .stat_title .title h3 br {display:none;} 
	.stat_area .stat_item{width:100%;}
    .stat_area .stat_title .title .cont br {display:none;}
    .stat_area .stat_title{width:100%;}
}

@media (max-width:1023px){
	.stat_area .stat_item .item strong{font-size:20px;}
    .stat_area .stat_title .title .cont {font-size:15px;}
}

@media all and (max-width:767px) {
.stat_area{padding:3rem 0;}
	.stat_area .stat_title .tit2{margin-top:0;}
    .stat_area .stat_title .tit2 .tit2_in strong {
        font-size: 17px;
    }

    .stat_area .stat_title .tit2 {
        flex-direction: column;
    }
.stat_area .stat_item{justify-content: center;}

    .stat_area .stat_item .item{
        padding:1.5rem; margin:1%;
    }
   
	.stat_area .stat_item .item img {width:35px;}

	.stat_area .stat_item .item:nth-child(even) {
		transform:unset;
   }
    
	.stat_area .stat_item .item strong {font-size:15px;}
	.stat_area .stat_title .tit2 .tit2_in {text-align:center;}	

    .stat_area .stat_title .tit2 .tit2_in .data .count_num {
        font-size: 25px;
    }

  .stat_area .stat_item .item .data{font-size:20px;}	
	
	.stat_area .stat_item .item p{
		display:none;
	}

	.stat_area .stat_title .title .cont{font-size:16px;}

}

@media all and (max-width:460px){
.stat_area .stat_item .item .data .count_box + span {display:block;}
.stat_area .stat_item .item{min-height:160px;}
}

